@charset "utf-8";
/*20180424 xyp*/
*html{_background:fixed url(about:blank);}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,cude,i{margin:0;padding:0;outline:none;}
ol,ul,li{list-style:none;}
em,i{font-style:normal;}
img{border:none;vertical-align:top;}
ins,a{text-decoration:none;color:#23b6ff;}
a:hover{text-decoration:underline;color:#fb8c42;}
body{background:#fff;font:16px/28px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";_font-family:"\5B8B\4F53";}
.clear{clear:both;}
.mb{margin-bottom:50px !important;}
.w{width:980px;margin:0 auto;overflow:hidden;}
.tar{text-align:right !important;}
.cf{*zoom:1}
.cf:after{content:'\20';display:block;height:0;clear:both}
.ys1{color:#23b6ff;}
.ys2{color:#fb8c42;}

.b1{background:url(../images/b1.png) no-repeat center top;overflow:hidden;}
.b1 .w{background:url(../images/b1.png) no-repeat center;height:726px;position:relative;}
.b2{background:url(../images/b2.png) no-repeat center top;overflow:hidden;}
.b3{background:url(../images/b3.png) repeat-y center;overflow:hidden;}
.m1{background:url(../images/m1.png) no-repeat;height:557px;position:relative;}
.m2{background:url(../images/m2.png) no-repeat;height:430px;margin-top:20px;position:relative;}
.m31{background:url(../images/m31.png) no-repeat;height:168px;position:relative;}
.m33{background:url(../images/m33.png) no-repeat;height:129px;position:relative;text-align:center;margin-bottom:20px;}
.m32{background:#fff;border:5px solid #2b251c;border-top:0;border-bottom:0;}

.b1 .tit{position:absolute;top:94px;left:206px;display:block;background:url(../images/tit.png) no-repeat;width:571px;height:301px;}
.b1 .last{margin:500px auto 0;text-align:center;height:67px;line-height:67px;font-size:30px;font-weight:700;overflow:hidden;}
.b1 .last span{display:inline-block;background:url(../images/last.png) no-repeat;width:49px;height:67px;line-height:67px;font-size:40px;vertical-align:top;margin:0 2px;}
.b1 .txt{text-align:center;font-size:20px;font-weight:700;margin-top:25px;line-height:34px;}
.b1 .txt span{color:#e74a58}
.m1 .how{padding:120px 60px 0;}
.m1 .how li{padding-left:20px;margin-top:10px;position:relative;font-size: 14px;}
.m1 .how li i{position:absolute;top:0;left:0;}
.m2 .txt{margin:110px 0 0 110px;text-indent:2rem;font-size: 14px;}
.how2{text-align:center;}
.how2 a{display:inline-block;margin:30px 77px;line-height:40px;font-size:18px;color:#565452;}
.how2 a em{display:block;width:128px;height:128px;background:url(../images/how2.png) no-repeat;margin:0 auto;}
.how2 a.hlink2 em{background-position:-311px 0;}
.how2 a.hlink1:hover em{background-position:0 -128px;}
.how2 a.hlink2:hover em{background-position:-311px -128px;}
.how2 a.hlink3:hover em{background-position:0 -128px;}
.data-empty{height:380px;line-height:380px;text-align:center;color:#999;font-size:18px;}
.zplist li{float:left;display:inline;width:240px;padding:10px;border:2px solid #2b251c;border-radius:3px;position:relative;margin:0 0 27px 45px;}
.zplist li .zp{display: block;color:#565452;font-size:18px;line-height:40px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.zplist li .zp img{display:block;width:240px;height: 135px;background:#eee;}
.zplist li .au a{display:block;font-size:14px;color:#999;max-width:65%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.zplist li .au img{float:left;display:inline;width:30px;height:30px;border-radius:30px;margin-right:5px;}
.zplist li .data{position:absolute;bottom:12px;right:10px;color:#ffb550;font-size:14px;}
.zplist li .data .num{display:inline-block;padding-left:18px;background:url(../images/cost.png) no-repeat center left;margin-left:5px;color:#fe6f3d;}
.how2 a:hover,.zplist li a:hover{color:#fb8c42}
.page a,.page span{display:inline-block;padding:0 10px;border:1px solid #ccc;line-height:30px;font-size:12px;border-radius:5px;color:#333;}
.page .on{background:#92dcfe;border-color:#92dcfe;color:#fff}
.page .now{padding-left:10px;}
.page .now i{color:#fe6f3d}

* html{background-image:url(about:blank);background-attachment:fixed}
.fix{position:fixed;bottom:100px;left:50%;background:#fff;width:70px;font-size:14px;padding:1px;margin-left:500px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-100)fixbackground:#fff;border:2px solid #731817;border-radius:5px;text-align:center;}
.fix img{display:block;width:68px;height:68px;margin:0 auto;}
.fix-bg{position:absolute;top:-72px;right:0;width:70px;height:72px;margin:0 auto;overflow:hidden;zoom:1;}
.fix-bg{background:url(../images/fix.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="images/fix.png");_background:none}
.fix .bdsharebuttonbox{overflow:hidden}
.fix .bdsharebuttonbox a{background:url(../images/share1.png) no-repeat !important;width:52px !important;height:18px !important;padding:11px 0;margin:5px 8px 0 10px !important;overflow:hidden;border-bottom:1px solid #eee;position:relative;}
.fix .bdsharebuttonbox a:hover{opacity:1}
.fix a.bds_tsina{background-position:0 0 !important;}
.fix a.bds_weixin{background-position:0 -98px !important;}
.fix a.bds_qzone{background-position:0 -48px !important;}
.fix a.bds_sqq{background-position:0 -146px !important;}
.fix a.bds_tsina:hover{background-position:-68px 0 !important;}
.fix a.bds_weixin:hover{background-position:-68px -98px !important;}
.fix a.bds_qzone:hover{background-position:-68px -48px !important;}
.fix a.bds_sqq:hover{background-position:-68px -146px !important;}
.fix a.gotop{font-size:16px;padding:10px 0;display:block;font-weight:700;color:#50bcb8;}
.fix a.gotop:hover{text-decoration:none;color:#fb8c42;}